[回复语句]
阶梯签到=一一一一签 到 成 功一一一一\n本次签到获得:{签到奖励}元\n累计签到:{签到次数}次\n累计奖励:{累计奖励}元\n当前可提现金额:{可提现金额}元
固定签到=一一一一签 到 成 功一一一一\n本次签到获得:{签到奖励}元\n累计签到:{签到次数}次\n累计奖励:{累计奖励}元\n当前可提现金额:{可提现金额}元
签到失败=一一一一签 到 失 败一一一一\n\n本次签到失败!\n今天已经签到过了,请明天再来
签到限制=一一一一签 到 失 败一一一一\n\n当前微信没有签到权限,需要添加机器人为好友后才能签到
[相关参数]
签到正则指令=^签到$|^抢红包$|^红包$
[相关功能]
日常签到开关=开启
微信好友签到=开启
微信群签到=开启
24小时周期签到=关闭
成功收货后刷新签到=开启
群成员非好友签到=开启
未购物用户签到=开启
一个月内未购物签到=开启
[签到总开关]
开启状态=开启
[阶梯签到模式]
开启状态=关闭
次数1=5
次数2=10
次数3=15
次数4=20
次数5=30
金额前1=1
金额前2=3
金额前3=6
金额前4=10
金额前5=15
金额后1=2
金额后2=5
金额后3=9
金额后4=14
金额后5=20
[固定签到模式]
开启状态=开启
金额前=1
金额后=3
[刷新签到]
刷新状态=1
